@font-face {
    font-family: 'gotham';
    src: url('GothamBook.ttf');
}

body, html {
    height: 100%;
    overflow-x: hidden;
    scroll-behavior: smooth;
    scroll-padding-top: 56px; /* Adjust this value based on your fixed navbar height */
}

.pad {
    padding: 4vh 8vh;
}

.brand {
    width: 14vw;
}

.navbar {
    display: flex;
    justify-content: center;
    align-items: center;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1000; /* Ensure it appears above other elements */
} 

.transparent {
    background: rgba(0,0,0,0.5);
}


.nav-link {
    color: white;
    font-family: 'gotham';
    font-size: 1.5vw;
}

.nav-link:hover {
    color: #112552;
}

.bg img {
    width: 100%;
}

svg {
    width: 66%;
    margin: auto;
}

a svg {
    width: 10%;
    margin: 10% auto; 
}

img {
    width: 70%;
    margin: auto;
}

.sponsors img {
    width: 30vw;
}

.booskerdoo img {
    margin-top: 5vh;
}


h1, h2, h3, h4, p {
    color: #112552;
    margin: 1vh;
    font-family: 'gotham';
}

h1 {
    font-size: 5vw;
    /* word-break: break-all; */
    white-space: normal;
}

h2 {
    margin-top: 8vh;
    font-size: 6vh;
}

h3 {
    font-size: 3vw;
}

h4 {
    font-size: 1.5vw;
}

p {
    font-size: 1.5vw;
}

.head {
    margin-bottom: 5%;
}

.bg { 
    /*background: linear-gradient(to bottom, transparent, white), url("imgs/landscape.png");*/
    background: linear-gradient(to bottom, transparent, white), url("imgs/landscape3.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: fill;

    align-items: center;
}

.verticle-center, .bg {
    display: flex;
    justify-content: center;
    flex-direction: column;
}

@keyframes slide-down {
    from {
        transform: translateY(-200%);
        opacity: 100%;
    }
  
    to {
        transform: translateY(0%);
        opacity: 100%;
    }
}

@keyframes slide-right {
    from {
        transform: translateY(-200%);
        opacity: 0%;
    }
  
    to {
        transform: translateY(0%);
        opacity: 100%;
    }
}

.slide-down {
    animation-delay: 0s, 3s;
    animation: 2s slide-down ease-out;
}

.slide-right {
    opacity: 0;
    animation: 1s slide-right ease-out forwards;
    animation-delay: 2s;
}

.button {
    background-color: white;
    border: 0.7vh solid #112552;
    color: #fff;
    font-size: 5vh;
    cursor: pointer;
    outline: none;
    
    text-align: center;

    padding: 1vh;
}

.button:hover {
    background-color: #fff;
    color: #112552;
}


.navy {
   background-color: #112552;
   overflow: hidden;
}

.notnavy {
    background-color: #fff;
    overflow: hidden;
 }

.navy * {
    color: white
}


.trophy {
    aspect-ratio: 1 / 1;
    
    background-image: url("imgs/trophy.png");
    background-blend-mode: difference;
    background-repeat: no-repeat;
    background-size: cover;
    width: 10vw;
    margin: 3vw 7.5vw;

    display: flex; 
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.circle {
    background-color: #112552;

    padding: 1vw;
    border-radius: 100%;
    height: 4vw;
    width: 4vw;
    
    display: flex;
    align-items: center;
    justify-content: center;

    position: relative;
    bottom: 20%;
}

.case {
    margin: 5%;
    border-radius: 4vw;
}

.awards-case {
    padding: 3vw;
}

.collapsible {
    margin-left: 5%;
    margin-right: 5%;

    font-size: 15vw;

    width: auto;
    min-width: 40%;
    max-width: 100%;
    
}

.content {
    padding: 0 4vh;
    max-height: 0;
    margin-right: 5%;
    margin-left: 25%;
    width: 70%;
    float: right;
    align-self: flex-end;
    overflow: hidden;
    text-align: center;
    transition: max-height 0.2s ease-out;
}

.sponsors a{
    width: 70%;
    margin: auto;
}

.sponsors div{
    display: flex;
    align-items: center;
}

form {
    font-family: 'gotham';
    font-size: 4vw;
}

#contact {
    padding-top: 5vh;
}

.contact-row {
    display: flex;
    justify-content: center;
}

.contact-row a {
    width: 15%;
}

.contact-row a svg{
    width: 50%;
}

.logo_transparent{
    width: 40vh;
    margin-top: 11vh;
    margin-left: 1.2vw;
    padding-bottom: 2vh;
}

/* width */
::-webkit-scrollbar {
    width: 0vh;
  }
  
/*
  ::-webkit-scrollbar-track {
    background: #f1f1f1;
  }
  
  Handle
  ::-webkit-scrollbar-thumb {
    background: #888;
  }
  
  Handle on hover
  ::-webkit-scrollbar-thumb:hover {
    background: #555;
  }
*/

.xyz{
    width: 20vw;
}

/*FAQ STUFF*/
.case2 {
    max-width: 90%; /* Adjust the percentage as needed */
    margin: 5vw; /* Center the case */
    border-radius: 4vw;

}

.case2 .faq-item {
    padding: 1vw;
}

.test123{
    margin: 0;
    padding: 0;
}

#form111{
    color: #ffd900;
    background-color: #112552;
    font-size: 1.5vw;
    margin: 0;
    padding: 0;
}

#form111:hover {
    color: #fff6c2;
}

#no_redirect{
    font-style:italic;
}

#form112{
    color: #ad6e00;

    margin: 0;
    padding: 0;
}

#form112:hover {
    color: #ffa300;
}
